/* Links. */
@media screen
{
 a:link, a:visited { color:#de4c01; text-decoration:none; white-space:nowrap; }
 #aboutusotanz a:link, #aboutusotanz a:visited { border-radius:7px; border:2px solid #00aef0; display:block; padding:7px; }
 #footer a:link, #footer a:visited, .homenotice a:link, .homenotice a:visited { color:#fff; font-weight:bold; text-decoration:underline; }
 #homeapplynow a:link, #homeapplynow a:visited { margin:0.5em 0 0; }
 #homefeatures a:link, #homefeatures a:visited { white-space:normal; }
 #logonlink a:link, #logonlink a:visited, #nav1 a:link, #nav1 a:visited, a:link.btn, a:visited.btn { background:#26b8f1 linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 50%, #05a9ea 51%, #0497d0 100%); border:none; border-radius:30px; color:#fff; display:inline-block; font:20px 'roboto slab',serif; padding:12px 30px 13px; text-shadow:0 3px 3px rgba(0, 0, 0, 0.2); text-transform:uppercase; }
 #logonsignup a:link, #logonsignup a:visited { border:none; border-radius:30px; cursor:pointer; display:inline-block; font:20px 'roboto slab',serif; padding:12px 30px 13px; text-shadow:0 3px 3px rgba(0, 0, 0, 0.2); text-transform:uppercase; }
 #logonsignup a:link, #logonsignup a:visited, #taxyears a:link, #taxyears a:visited { background:#ff722a linear-gradient(to bottom, #ff722a 0%, #ff742d 50%, #ff5d09 51%, #d54700 100%); color:#fff; }
 #nav input[type='checkbox']:checked + label ~ ul li a:link, #nav input[type='checkbox']:checked + label ~ ul li a:visited { border-bottom:1px solid #fcfcfc; height:20px; padding:9px 12px; }
 #nav input[type='checkbox']:checked + label ~ ul ul li a:link, #nav input[type='checkbox']:checked + label ~ ul ul li a:visited, #nav input[type='checkbox']:not(:checked) + label ~ ul li input[type='checkbox'] + label ~ ul li a:link, #nav input[type='checkbox']:not(:checked) + label ~ ul li input[type='checkbox'] + label ~ ul li a:visited { border-bottom:none; height:0; overflow:hidden; padding:0 12px 0 20px; }
 #nav ul li a:link, #nav ul li a:visited { color:#fff; display:block; height:0; padding:0 9px; transition:0.3s; }
 #nav ul li input[type='checkbox']:checked + label ~ ul li a:link, #nav ul li input[type='checkbox']:checked + label ~ ul li a:visited { border-bottom:1px solid #fcfcfc; height:20px; padding:6px 12px 6px 20px; }
 #nav2 ul li.current a:link, #nav2 ul li.current a:visited { color:#0397d1; }
 #nav2 a:link, #nav2 a:visited { white-space:normal; }
 #otanz a:link, a:visited { background:#fff; border-radius:9px; display:block; padding:9px; text-decoration:none; }
 #homephone a:link, #homephone a:visited { color:#00aef0; }
 #sitebywired a:link, #sitebywired a:visited { color:#808f94; font-size:12px; }
 #taxyears a:link, #taxyears a:visited { border-radius:20px; border:2px solid #fff; display:block; font-size:12px; font-weight:bold; margin:8px 0 0; padding:6px 15px; text-transform:uppercase; }
 #user ul li a:link, #user ul li a:visited { margin:0 0.5em; }
 #user ul li:first-child a:link, #user ul li:first-child a:visited { margin-left:0; }
 #user ul li:last-child a:link, #user ul li:last-child a:visited { margin-right:0; }
 .col-1of4 a:link, .col-1of4 a:visited { font-weight:bold; }
 .taxyear span a:link, .taxyear span a:visited { color:#fff !important; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }
}

/* Links active/hovered. */
@media screen
{
 a:link:hover, a:visited:hover { color:#00aef0; }
 #aboutusotanz a:link:hover, #aboutusotanz a:visited:hover, #footer a:link:active, #footer a:link:hover, #footer a:visited:active, #footer a:visited:hover, .homenotice a:link:active, .homenotice a:link:hover, .homenotice a:visited:active, .homenotice a:visited:hover { color:#fff; opacity:0.75; }
 #logofooter a:link:hover, #logofooter a:visited:hover { opacity:1; }
 #logonlink a:link:active, #logonlink a:link:hover, #logonlink a:visited:active, #logonlink a:visited:hover, #nav1 a:link:active, #nav1 a:link:hover, #nav1 a:visited:active, #nav1 a:visited:hover, a:link.btn:active, a:link.btn:hover, a:visited.btn:active, a:visited.btn:hover { background:#ff722a linear-gradient(to bottom, #ff722a 0%, #ff742d 50%, #ff5d09 51%, #d54700 100%); color:#fff; }
 #nav ul li a:link:active, #nav ul li a:visited:active, #nav:hover ul li a:link:hover, #nav:hover ul li a:visited:hover { background:#df4c01; }
 #sitebywired a:link:hover, #sitebywired a:visited:hover { color:#ff691d; }
 #taxyears a:link:active, #taxyears a:link:hover, #taxyears a:visited:active, #taxyears a:visited:hover, p#logonsignup a:link:active, p#logonsignup a:link:hover, p#logonsignup a:visited:active, p#logonsignup a:visited:hover { background:#ffac2a linear-gradient(to bottom, #ffac2a 0%, #ffa92d 50%, #ff9409 51%, #d57800 100%); }
}

/* Top. */
@media screen
{
 #logon #logonbutton dd { margin:0 0 0 6px; }
 #logon #logonbutton { margin:0 0 0 5px; }
 #logon #logontextboxes dd { width:110px; }
 #logon #logontextboxes dt { margin-top:8px; width:100px; }
 #logon #logontextboxes input[type='password'], #logon #logontextboxes input[type='text'] { border:2px solid #cfd0d1; border-radius:4px; padding:4px; width:98px; }
 #logon #logontextboxes, #logon #logonbutton { float:left; font-size:14px; }
 #logon dl { margin:0.5em 0 0; }
 #logon legend { color:#00aef0; font-family:'roboto slab',serif; font-size:20px; margin:0; }
 #logon, #user { border:none; margin:15px 0 0 240px; padding:0; position:relative; z-index:99; }
 #logonlink { display:none; }
 #user h2 { color:#00aef0; font:20px 'roboto slab',serif; line-height:1.2; margin:0.25em 0 0; }
 #user ul li { display:inline-block; margin:1em 0 0; padding:0; }
 #user ul li:after { content:' | ';}
 #user ul li:last-child:after { display:none; }
 #user ul { list-style:none; margin:0 0 2em; }
}

/* Navigation (hamburger). */
@media screen
{
 #nav input[type='checkbox'] + label { background:url(/-image/background/icons.png) -436px 0 no-repeat #00aef0; border-radius:10px; cursor:pointer; height:64px; position:absolute; right:9px; top:0; width:64px; z-index:999; }
 #nav input[type='checkbox'] { display: none; }
 #nav input[type='checkbox']:checked + label { background:url(/-image/background/icons.png) -373px 0 no-repeat #de4c01; }
 #nav input[type='checkbox']:checked + label ~ ul ul { border-radius:0; padding:0; }
 #nav input[type='checkbox']:checked + label ~ ul { border-radius:0 0 15px 15px; padding:0 20px 20px; }
 #nav input[type='checkbox']:not(:checked) + label ~ ul li ul { padding-bottom:0; }
 #nav ul li input[type='checkbox'] + label { background:url(/-image/background/icons.png) -270px 0 no-repeat #ff742d; border-left:1px solid #fff; border-radius:0; height:38px; position:absolute; right:0; top:0; width:36px; z-index:999; }
 #nav ul li input[type='checkbox']:checked + label { background:url(/-image/background/icons.png) -270px -33px no-repeat #de4c01; }
 #nav ul li input[type='checkbox']:hover + label { background-color:#de4c01; }
 #nav ul li ul li { border-left:0; width:248px; }
 #nav ul li { background:#ff742d; border-left:1px solid #fff; border-right:1px solid #fff; margin:0; padding:0; position:relative; }
 #nav ul ul { font-size:14px; position:relative; top:0; right:0; }
 #nav ul { background:#df4c01; border-radius:0; list-style:none; margin:0; overflow:hidden; padding:0 20px; right:90px; position:absolute; top:-15px; width:250px; z-index:999; }
}

/* Banner. */
@media screen
{
 #banner h1 small, #banner legend small { font-size:24px; }
 #banner h1, #banner h2 { padding:20px 0 8px 215px; }
 #banner h1, #banner h2, #banner legend { color:#fff; text-shadow:0 3px 3px rgba(0, 0, 0, 0.2); line-height:1.2;  }
 #banner h1, #banner legend { font-size:48px; }
 #banner h2 { font:30px 'roboto slab',serif; line-height:1; margin:0; }
 #banner legend { margin:0; padding:20px 0; }
 #banner { background:#00aef0; color:#fff; margin-top:-95px; margin-bottom:-50px; padding:0; position:relative; }
 #bannerfooter { background:url(/-image/background/banner.png) center bottom; height:120px; }
 #bannerheader { background:url(/-image/background/banner.png) center top; height:140px; }
 #beta #banner { background:#8fb713; margin-bottom:1em; }
 #beta #bannerfooter { background:#8fb713; height:45px; }
 #beta #bannerheader { background:#fff; }
 #beta #findout input[type='text'] { border-color:#5f8700; }
 #findout dd { margin:0; width:100%; }
 #findout dl { float:left; margin:0 9px 9px 0; width:calc(50% - 9px); }
 #findout dl:nth-of-type(5) { margin:0; width:100%; }
 #findout dt { display:none; }
 #findout input[type='submit'] { background:#ff722a linear-gradient(to bottom, #ff722a 0%, #ff742d 50%, #ff5d09 51%, #d54700 100%); border:3px solid #fff; color:#fff; }
 #findout input[type='submit']:active, #findout input[type='submit']:hover { background:#ffac2a linear-gradient(to bottom, #ffac2a 0%, #ffa92d 50%, #ff9409 51%, #d57800 100%); }
 #findout input[type='text'] { border:3px solid #009ad5; border-radius:8px; color:#51585a; padding:12px; width:calc(100% - 30px); }
 #findout input[type='text'].irdnumber, #findout input[type='text'].names { max-width:100%; }
 #findout input[type='text'].placeholder { color:#b7bec0; }
 #findout input[type='text']:active { border-color:#ff722a; }
 #findout { border:none; }
 #findout { padding:0 0 30px; width:45%; }
 #findout, #taxyears { margin:0 0 0 222px; position:relative; z-index:19; }
 #logo img { height:auto; width:100%; }
 #logo { margin:0; max-width:233px; position:absolute; top:-150px; z-index:99; }
 #taxyears ul li strong { display:block; font-size:24px; }
 #taxyears ul li { border-right:1px solid #6bd0f6; float:left; margin:15px 15px 0 0; padding:0 15px 0 0; text-align:center; }
 #taxyears ul li:last-child { border:none; margin-right:0; padding:0; }
 #taxyears ul { color:#fff; font-size:12px; list-style:none; margin:0 0 0 -15px; padding:0; }
 #taxyears { min-height:96px; padding:0 0 12px; width:calc(70% - 262px); }
 .frogcrouch { background-image:url(/-image/frog-crouch.png); background-size:30%; bottom:-21px; height:326px; right:40px; }
 .frogcrouch, .frogeasteregg, .frogflyingkick, .frogguitar, .frogmedals, .frogmothersday { background-position:right 0; background-repeat:no-repeat; position:absolute; width:100%; z-index:9; }
 .frogeasteregg { background-image:url(/-image/background/frog-easter-egg.png); background-size:contain; bottom:-4px; right:99px; }
 .frogeasteregg, .frogflyingkick, .frogguitar, .frogmedals, .frogmothersday { height:431px; overflow:hidden; }
 .frogflyingkick { background-image:url(/-image/background/frog-flying-kick.png); background-size:contain; bottom:-30px; right:-100px; }
 .frogguitar { background-image:url(/-image/background/frog-guitar.png); bottom:-45px; right:-120px; }
 .frogguitar+#findout dl:nth-of-type(4) { max-width:203px; }
 .frogmedals { background-image:url(/-image/background/frog-medals.png); background-size:contain; bottom:-36px; right:290px; }
 .frogmothersday { background-image:url(/-image/background/frog-mothers-day.png); background-size:contain; bottom:-36px; right:-84px; }
}

/* Navigation (levels 1 and 2). */
@media screen
{
 #nav1 ul li { display:inline-block; margin:0; padding:0; position:relative; }
 #nav1 ul li.current:after { border-color:#0496d0 transparent transparent transparent; border-style:solid; border-width:10px 10px 0 10px; bottom:-9px; content:''; height:0; left:50%; margin-left:-10px; position:absolute; width:0; }
 #nav1 ul li.current:hover:after, #nav1 ul li.current:active:after { border-color:#d54800 transparent transparent; }
 #nav1 ul { list-style:none; margin:0 0 40px; padding:0; }
 #nav2 ul li { border-bottom:1px solid #e4e5e6; margin:0; padding:9px 0; position:relative; text-align:right; }
 #nav2 ul li.current:after { background:#fff; border-color:#a3a7a8; border-style:solid; border-width:1px 1px 0 0; content:''; height:20px; position:absolute; right:-41px; top:8px; transform:rotate(45deg); width:20px; }
 #nav2 ul { list-style:none; margin:0; padding:0; }
 #nav2 { border-right:1px solid #a3a7a8; float:left; padding:15px 30px 45px 0; width:17%; }
}

/* Footer and bottom. */
@media screen
{
 #beta #footer { background:#8fb713; }
 #comodo, #sitebywired { text-align:center; }
 #footer .contentwidth { padding:30px 0; }
 #footer { background:#00aef0; color:#fff; margin:3em 0 0; }
 #logofooter img, #otanz img { height:auto; width:100%; }
 #logofooter { float:left; max-width:130px; }
 #logofooter ~ .footer-content { max-width:none; padding-left:150px; }
 #otanz { float:left; max-width:88px; }
 #sitebywired { margin:2em 0 0; }
 .footer-content { max-width:370px; padding-left:120px; }
}

/* "Home". */
@media screen
{
 #homeapplynow h2 { font:36px 'roboto slab',serif; line-height:1.1; margin:0; text-transform:uppercase; }
 #homeapplynow img { height:auto; max-width:295px; width:100%; }
 #homeeasy .bigicon { background-position:-150px -220px; }
 #homefacebook img { vertical-align:middle; }
 #homefacebook { margin:3em 0 0; }
 #homefees .bigicon { background-position:3px -66px; }
 #homephone strong { display:block; font-size:56px; }
 #homephone { color:#7f8a8d; font:36px 'roboto slab',serif; font-weight:700; line-height:48px; margin:0; padding:0; position:relative; }
 #homephone:before { background:url(/-image/background/icons.png) 16px 16px no-repeat #00aef0; border-radius:50%; content:''; height:100px; left:-108px; position:absolute; top:-5px; width:100px; }
 #homequestions .bigicon { background-position:3px -220px; }
 #homesafe .bigicon { background-position:-150px -70px; }
 #hometalkwithus { border:2px solid #00aef0; border-radius:75px; margin:0 20% 60px 0; padding:40px 40px 40px 140px; }
 #hometalkwithus:before { content:''; background:url(/-image/frog-headset.png) 0 0 no-repeat; display:block; height:362px; position:absolute; right:0; top:-70px; width:181px; }
 .homealert.homenotice { background:#ed5203; }
 .homenotice h2 { font:24px 'roboto slab',serif; margin:0; }
 .homenotice p { margin:0.5em 0 0; }
 .homenotice { background:#98bb29; border-radius:80px; color:#fff; margin:0 0 50px; min-height:100px; max-width:865px; padding:30px 30px 30px 160px; }
 .homenotice:before { background:url(/-image/background/icons.png) -345px -93px no-repeat; border-radius:50%; border:4px solid #fff; content:''; display:block; left:20px; height:110px; position:absolute; top:20px; width:110px; }
}
@media screen and (max-width:760px)
{
 #homeapplynow h2 { font-size:24px; }
 #homeapplynow img { max-width:75%; }
}

/* "Apply Now - Tax Year". */
@media screen
{
 .statusApply { background:url(/-image/background/year-apply-large.png); }
 .statusCancelled, .statusNoRefund, .statusPaid, .statusSuspended { background:url(/-image/background/year-ended-large.png); }
 .statusClaim { background:url(/-image/background/year-claim-large.png); }
 .statusClosed { background:url(/-image/background/year-closed-large.png); }
 .statusDividerLine { padding:0 1em 0 0; text-align:center; vertical-align:top; width:104px; }
 .statusNeedDocument { background:url(/-image/background/year-need-document-large.png); }
 .statusProcessing { background:url(/-image/background/year-processing-large.png); }
 .statusSoon { background:url(/-image/background/year-soon-large.png); }
 .taxyear div { color:#fff; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }
 .taxyear p { margin:0.5em 0 0; }
 .taxyear { float:left; margin:1em 2em 0 0; min-height:208px; text-align:center; }
 .taxyear:last-of-type { margin-right:0; min-height:0; }
}

/* "Apply Now - IETC". */
@media screen
{

 /* Links. */
 .calendar a:link, .calendar a:visited { background:#e6e7e8; border:1px solid #fff; color:#51585a; display:block; float:left; font-size:14px; margin:1px 1px 0 0; padding:0.5em 0.75em; text-align:center; width:2em; }
 .calendar a:link:nth-of-type(3n), .calendar a:visited:nth-of-type(3n) { margin:1px 0 0; }
 .calendar a:link.eligible, .calendar a:visited.eligible { background:#9c3 linear-gradient(to bottom, #cf6 0%, #690 100%); color:#fff; }
 .calendar a:link.ineligible, .calendar a:visited.ineligible { background:#c33 linear-gradient(to bottom, #f66 0%, #900 100%); color:#fff; }
 .calendar a:link.selected, .calendar a:visited.selected { background:#26b8f1 linear-gradient(to bottom, #56e8ff 0%, #0088c1 100%); color:#fff; }
 .calendarQuestions a:link .calendarQuestions a:visited { color:#999; }
 .calendarQuestions li a:link.nextLink, .calendarQuestions li a:visited.nextLink { display:none; padding-left:2em; }
 .calendarQuestions li a:link.showSummary, .calendarQuestions li a:visited.showSummary { display:none; }
 .calendarQuestions li.active a:link, .calendarQuestions li.active a:visited { color:#00aeef; }
 .calendarQuestions li.active a:link.qNo, .calendarQuestions li.active a:visited.qNo { color:#81181f; }
 .calendarQuestions li.active a:link.qYes, .calendarQuestions li.active a:visited.qYes { color:#88a83d; }

 /* Links hovered. */
 .calendar a:link:hover, .calendar a:visited:hover { background:#26b8f1 linear-gradient(to bottom, #56e8ff 0%, #0088c1 100%); color:#fff; }

 /* General. */
 #questionList { float:left; margin-right:2em; width:calc(100% - 4em - 159px); }
 #step5questions{ display:none; }
 .calendar { background:#b6b7b8; float:left; margin:0.75em 0 0; padding:1px; width:calc(9.25em + 7px); }
 .calendarHeading { background:#e6e7e8 linear-gradient(to bottom, #f6f7f8 0%, #d6d7d8 100%); font-size:14px; font-weight:bold; padding:0.75em 0.5em; text-align:center; }
 .calendarQuestions .nextAction { text-align:right; }
 .calendarQuestions li .options { display:none; margin:0 0 0 0.75em; }
 .calendarQuestions li p { margin:0; }
 .calendarQuestions li { color:#919193; margin:1em 0 0; }
 .calendarQuestions li.active .options { display:block; float:right; }
 .calendarQuestions li.active { color:#414143; }
 .ietcNextWizardButton { display:none; }

}
@media screen and (max-width:500px)
{
 #questionList { font-size:14px; }
}

/* "Apply Now - Select Another Year". */
@media screen
{
 .frogmeditate img { height:auto; padding:0.5em 0 0; width:100%; }
 .frogmeditate { max-width:450px; }
}

/* "About Us". */
@media screen
{
 #aboutusotanz { float:right; margin:0.25em 0 0 1em; }
 .story { float:left; margin:0 1em 0 0; padding:0 0 1em; width:calc(50% - 2em); }
 .storypair { float:left; width:50%; }
}

/* General. */
@media screen
{
 #idtypecontent { margin:0; padding:0.5em 0 0; width:65%; }
 #idtypecontent, #idtypelicence { float:left; }
 #idtypelicence { margin:1.75em 2% 0 0; text-align:right; width:33%; }
 #logonreturning input[type='password'] { max-width:98px; }
 #nav2 + #content { float:left; padding-left:3%; width:75%; }
 .angle img { height:auto; width:100%; }
 .bigicon + h2 { margin:1em 0 0; }
 .bigicon { background-color:#00aef0; background-image:url(/-image/background/icons.png); background-repeat:no-repeat; border-radius:50%; height:150px; margin:60px auto 0; width:150px; }
 .clear { clear:both; }
 .col-1of3 { width:30%; }
 .col-1of3 ~ .col-2of3 { margin-left:5%; }
 .col-1of3, .col-2of3, .col-2of3, .col-1of4, .col-40-60 { float:left; }
 .col-1of3:nth-of-type(2) { margin:0 5%; }
 .col-1of4 h2 { color:#00aef0; font:24px 'roboto slab',serif; }
 .col-1of4 p { margin:0.75em 0 0; }
 .col-1of4 { margin:0 1.5%; text-align:center; width:22%; }
 .col-2of3 { width:65%; }
 .col-2of3 ~ .col-1of3 { margin:0 0 0 5%; }
 .col-40-60 { margin-right:5%; width:37%; }
 .col-40-60:nth-of-type(2) { margin-right:0; width:58%; }
 .col-slim { margin:3em auto 0; max-width:600px; text-align:center; }
 .column { float:left; margin-right:4%; width:48%; }
 .column:nth-of-type(2n) { margin-right:0; }
 .contentwidth { margin:0 auto; max-width:1200px; position:relative; }
 .data td, .data th { border-bottom:1px solid #dedfe0 !important; padding:0.5em 0.75em !important; text-align:left; vertical-align:top; }
 .data tr:nth-child(even), .data th { background:#e6e7e8; }
 .data { background:#eeeff0; border-top:1px solid #dedfe0 !important; }
 .data, p { margin:1em 0 0; }
 .data.gridview tr:nth-child(even) { background:#eeeff0 !important; }
 .data.gridview tr:nth-child(odd), .data.gridview th { background:#e6e7e8 !important; }
 .datetime, .keyvalue, .name { white-space:nowrap; }
 .error { color:#f00; }
 .explanation { color:#848b8d; }
 .formsection .column { margin-left:1.5em; margin-right:0; width:calc(50% - 1.5em); }
 .formsection h3 { margin:1em 0 0; }
 .formsection label, .radiolist label, .tickbox label { font-weight:normal; }
 .formsection { margin:0 1.5em; }
 .fw-grey .contentwidth { padding:30px 0; }
 .fw-grey fieldset { border-color:#fff; }
 .fw-grey { background:#e6e7e8; color:#51585a; margin:3em 0 0; }
 .helplink { float:right; }
 .radiolist label, .tickbox label { padding:0 0.5em 0 0.125em; }
 .row { clear:both; position:relative; width:100%; }
 .topbox { margin:15px 0 0; min-height:105px; }
 blockquote { border-bottom:1px solid #e4e5e6; margin:0 0 1em; padding:0 1.5em 1.5em; }
 body { color:#51585a; font:16px raleway,sans-serif; margin:0; overflow-x:hidden; padding:0 0 2em; position:relative; }
 body#popup { padding:2em 2% 3em; }
 dfn { border-bottom:1px dotted #91989a; cursor:help; }
 fieldset .explanation { padding:0 0 0 24px; }
 fieldset .formsection .explanation { padding:0; }
 fieldset dd { margin:0; width:66%; }
 fieldset dl { margin:1em 0 0; }
 fieldset dl:after { clear:both; content:''; display:block; }
 fieldset dt { margin:0 0.5em 0 0; text-align:right; width:calc(34% - 0.5em); }
 fieldset dt, fieldset dd { float:left; }
 fieldset { border-color:#e4e5e6; border-style:solid; border-width:0 0 1px; margin:0; padding:0 0 2em; }
 h1 small { font-size:24px; }
 h1 { color:#00aef0; font:36px 'roboto slab',serif; margin:0; }
 h2 { font-size:20px; margin:1.5em 0 0; }
 h3 { margin:1.5em 0 0; }
 input[type='password'], input[type='text'], select, textarea { border:2px solid #cfd0d1; border-radius:5px; color:#78878d; font:16px raleway,sans-serif; }
 input[type='password'], input[type='text'], textarea { max-width:472px; padding:0.5em; width:calc(100% - 4px - 1em); }
 input[type='password'].error, input[type='text'].error, select.error, textarea.error { border-color:#f00; }
 input[type='submit'] { background:#26b8f1 linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 50%, #05a9ea 51%, #0497d0 100%); border:none; border-radius:30px; color:#fff; cursor:pointer; display:inline-block; font:20px 'roboto slab',serif; padding:12px 30px 13px; text-shadow:0 3px 3px rgba(0, 0, 0, 0.2); text-transform:uppercase; }
 input[type='submit'].small { border-radius:0.5em; font-size:12px; margin:3px 0 0; padding:0.5em 1em; }
 input[type='submit']:active, input[type='submit']:hover { background:#ff722a linear-gradient(to bottom, #ff722a 0%, #ff742d 50%, #ff5d09 51%, #d54700 100%); color:#fff; }
 input[type='text'].bankaccount { max-width:72px; }
 input[type='text'].bankaccount, input[type='text'].bankbranch { border-radius:0; }
 input[type='text'].bankaccount, input[type='text'].bankbranch, input[type='text'].banksuffix { border-left:0; }
 input[type='text'].bankbranch { max-width:40px; }
 input[type='text'].banknumber { max-width:20px; border-radius:5px 0 0 5px; }
 input[type='text'].banksuffix { max-width:32px; border-radius:0 5px 5px 0; }
 input[type='text'].currency, input[type='text'].date, input[type='text'].irdnumber { max-width:98px; }
 input[type='text'].email, input[type='text'].names { max-width:308px; }
 input[type='text'].phone { max-width:144px; }
 input[type='text'].placeholder { color:#deedf3; }
 input[type='text'].smallint, input[type='text'].tinyint { max-width:48px; }
 label { font-weight:bold; }
 legend { color:#00aef0; font:24px 'roboto slab',serif; margin:1em 0 0; padding:0; }
 li { margin:0.5em 0 0; }
 ol ol ol { list-style-type:lower-roman; }
 ol ol { list-style-type:lower-alpha; }
 ol { list-style-type:decimal; }
 ol, ul { margin:0 0 0 2em; padding:0; }
 p, ul { line-height:1.5; }
 select { max-width:492px; padding:calc(0.5em - 1px) 0.25em; width:calc(100% - 4px - 0.5em); }
 table { border-collapse:collapse; border-spacing:0; }
 ul#step li { display:inline-block; font-size:12px; margin:0 15px 0 5px; position:relative; }
 ul#step li.selectedstep { color:#00aef0; }
 ul#step li.selectedstep:after { background:#fff; border-color:#a3a7a8; border-style:solid; border-width:1px 1px 0 0; bottom:-23px; content:''; height:18px; margin-right:-10px; position:absolute; right:50%; transform:rotate(135deg); width:18px; }
 ul#step { border-bottom:1px solid #a3a7a8; list-style:none; margin:0 0 25px; padding:0 0 12px; }
 ul.tickboxes li { float:left; margin:0.25em 0.5em 0 0; }
 ul.tickboxes li:last-of-type { margin-right:0; }
 ul.tickboxes { list-style:none; margin:0; }
}
#cookiesrequired { display:none; }
.data td.datetime, .data td.number { text-align:right; white-space:nowrap; }
.data td.mark, .data th.mark { text-align:center; }
.data th.datetime, .data th.number { text-align:right; }
dfn { font-style:normal; }
img { border:0; } /* IE 11 */

/* Responsive. */
@media screen and (max-width:1440px)
{
 .frogflyingkick, .frogmothersday { display:none; }
}
@media screen and (max-width:1260px)
{
 #findout dl:nth-of-type(4) { max-width:100%; }
 #findout { width:70%; }
 #hometalkwithus { margin:0 0 60px; }
 #hometalkwithus:before, .frogcrouch, .frogeasteregg, .frogguitar, .frogmedals { display:none; }
 #taxyears { min-height:0; width:calc(100% - 222px); }
 .contentwidth { margin:0 5%; width:90%; }
 ul#step li span { border-bottom:1px solid #fff; }
 ul#step li { margin:0 0.5em 1em 0; }
 ul#step li.selectedstep span { border-bottom-color:#e4e5e6; }
 ul#step li.selectedstep:after { border:0; bottom:0; color:#51585a; content:'>'; margin-right:0; padding:0 0 0 0.75em; position:relative; right:0; transform:rotate(0); }
 ul#step li:after { content:'>'; padding:0 0 0 0.75em; }
 ul#step li:last-of-type { margin-right:0; }
 ul#step li:last-of-type:after { content:''; padding:0; }
}
@media screen and (max-width:1000px)
{
 #nav2 ul li.current:after { top:20px; right:-39px; height:15px; width:15px; }
 #homephone strong { font-size:44px; }
 #homephone { font-size:30px; }
}
@media screen and (max-width:900px)
{
 #nav1 { display:none; }
}
@media screen and (max-width:860px)
{
 #banner h1, #banner h2 { padding:20px 0 0 190px; }
 #findout input[type='submit'] { display:block; }
 #homefeatures .col-1of4 { min-height:456px; }
 #logo { left:-2%; width:220px; }
 #logon, #user { margin:15px 0 0 190px; }
 #nav { right:-2%; }
 #homephone strong { font-size:36px; }
 #homephone { font-size:24px; line-height:40px; }
 #homephone:before { background-position:12px 12px; background-size:500%; top:-5px; left:-86px; height:80px; width:80px; }
 #hometalkwithus { border-radius:50px; padding:20px 20px 20px 100px; }
 #taxyears { margin:0 0 0 190px; }
 #user li { font-size:14px; }
 .col-1of4 { width:47%; }
 .storypair { float:none; width:100%; }
 h1 { font-size:30px; }
}
@media screen and (max-width:760px)
{
 #banner h1, #banner h2 { padding:60px 0 0; }
 #banner legend { padding-top:45px; }
 #banner { margin-top:0; }
 #bannerfooter { background-position:35% bottom; }
 #bannerheader { background-position:35% 0; }
 #findout { margin-left:0; width:100%; }
 #logo { top:-135px; width:185px; }
 #logofooter ~ .footer-content { padding:0; }
 #logofooter, #otanz { float:none; margin-left:auto; margin-right:auto; }
 #logon, #nav2, #user ul { display:none; }
 #logonlink a:link, #logonlink a:visited { border-radius:10px; font-size:12px; height:64px; padding:0; width:64px; }
 #logonlink a:link:before, #logonlink a:visited:before { content:''; background:url(/-image/background/icons.png) -315px 0 no-repeat; display:block; height:38px; margin:auto; width:44px; }
 #logonlink { display:block; position:absolute; right:65px; text-align:center; top:15px; z-index:99; }
 #nav input[type='checkbox'] + label { top:15px; right:-1%; }
 #nav input[type='checkbox']:checked + label ~ ul { border-radius:0; padding:0; }
 #nav ul li input[type='checkbox']:checked + label ~ ul li a:link, #nav ul li input[type='checkbox']:checked + label ~ ul li a:visited { padding-left:40px; }
 #nav ul ul, #nav ul li ul li { left:0; width:100%; }
 #nav ul { border-radius:0; padding:0; top:0; right:initial; left:-6%; width:80%; }
 #nav { top:15px; }
 #nav2 + #content { padding-left:0; width:100%; }
 #hometalkwithus { border-left:none; border-right:none; border-radius:0; margin:1.5em 0 0; padding:14px 95px 1.5em; }
 #taxyears { margin:0 0 0 15px; width:calc(100% - 15px); }
 #user { position:absolute; right:80px; text-align:right; top:5px; }
 .col-40-60, .col-40-60:nth-of-type(2) { margin-right:0; width:100%; }
 .col-slim { margin:0 5%; width:90%; }
 .column { float:none; margin-right:0; width:100%; }
 .footer-content { margin:auto; padding:0; text-align:center; width:auto; }
 .topbox { margin:10px 0 0; min-height:0; }
}
@media screen and (max-width:500px)
{
 #homefeatures .col-1of4 { min-height:0; }
 #idtypelicence { text-align:left; }
 #idtypelicence, #idtypecontent { margin-right:0; width:100%; }
 #user { right:70px; top:-8px; }
 .col-1of4 { width:97%; }
 .homenotice { border-radius:15px; margin:0 0 2em; padding:1.5em; }
 .homenotice:before { display:none; }
 fieldset dl:after { display:none; }
 fieldset dt { margin:0; text-align:left; }
 fieldset dt, fieldset dd { float:none; width:100%; }
}
@media screen and (max-width:400px)
{
 #banner h1, #banner h2 { padding:35px 0 0; }
 #findout input[type='submit'] { font-size:16px; padding:9px 15px 10px; }
 #logo { width:155px; }
 #nav ul { width:82%; }
 #homephone:before { display:none; }
 #hometalkwithus { padding:1.5em; text-align:center; }
 .story { float:none; margin:0; padding:0; width:100%; }
}

/* Developer Express. */
@media screen
{
 .dxeBase { font:16px raleway,sans-serif; margin:0.5em 0 0; }
 .dxeButtonEdit, .dxeMemo, .dxeTextBox { border:2px solid #cfd0d1; border-radius:5px; color:#f0f; max-width:calc(100% - 1em - 5px); padding:calc(0.5em - 1px) calc(0.5em + 1px) 0.5em 0.5em; width:492px; }
 .dxeRoot { max-width:100%; }
 .dxtcLite > .dxtc-content { padding:1.5em; }
 .dxtcLite fieldset:last-of-type { border:0; }
 .dxtcLite { font:16px raleway,sans-serif; margin:1em 0 0; width:100%; }
 input[type='password'].dxeEditArea, input[type='text'].dxeEditArea, textarea.dxeMemoEditArea { color:#78878d; font:16px raleway,sans-serif; width:100%; }
 table.bankaccount { max-width:92px; }
 table.bankbranch, table.dateday { max-width:60px; }
 table.banknumber { max-width:44px; }
 table.banksuffix { max-width:52px; }
 table.datemonth { max-width:124px; }
 table.dateyear { max-width:80px; }
 table.email, table.names { max-width:328px; }
 table.irdnumber { max-width:120px; }
 table.licencenumber { max-width:120px; }
 table.licenceversion { max-width:52px; }
 table.phone { max-width:164px; }
}
@media screen and (max-width:860px)
{
 .dxeButtonEdit, .dxeMemo, .dxeTextBox { width:328px; }
}